#lobid-network {
	width: 900px;
	height: 500px;
	margin: 20px;
}

#header {
	width: 100%;
	background-image: url('https://lobid.org/images/clouds.jpg');
	background-repeat: repeat-x;
}

#header #butterfly {
	height: 25px;
}

.col {
	padding: 2px !important;
}

.fill {
	width: 100% !important;
}

.nrw-logo {
	height: 50px;
}

.footer img {
	height: 20px;
}

.intro {
	padding-top: 10px;
}

.footer {
	margin-top: 30px;
}

.nav li a {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

li .dropdown-header {
	padding-left: 10px !important;
}

.navbar-default {
	margin-top: 10px;
}

.navbar-brand {
	padding-top: 13px !important;
}

#lobid-nav .dropdown-menu {
	min-width: 170px;
}

#lobid-nav .dropdown-menu .dropdown-item {
	padding-left: 6px;
	color: black;
	text-decoration: none;
	line-height: 30px;
}

@media print {
	a[href]:after {
		content: none;
	}
	.hide-in-print {
		display: none;
	}
}

h5 {
	font-size: larger;
}

#index-image {
	float: right;
	max-height: 200px;
	max-width: 100%
}

.json-ld-icon {
	margin-top: 10px;
	float:right;
	height: 1.5em
}

.details { 
    display: inline-block; 
 }

.photo { 
   vertical-align:top;
   margin: 5px;
   max-width:50px;
   max-height:50px;
   width: auto;
   height: auto;
}

.toc {
	margin-bottom: 50px;
}
